<script setup lang="ts"></script>

<template>
  <div class="floating-button">
    <v-btn color="primary" width="60" height="60" rounded>
      <v-icon size="25">mdi-arrow-right</v-icon>
      <div style="font-size: 10px">Exit</div>
    </v-btn>
  </div>
</template>

<style scoped>
.floating-button {
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 1000;
}
</style>
